<?php
$dalTablesalary_advance = array();
$dalTablesalary_advance["ID0"] = array("type"=>3,"varname"=>"ID0", "name" => "ID0");
$dalTablesalary_advance["emp_id"] = array("type"=>3,"varname"=>"emp_id", "name" => "emp_id");
$dalTablesalary_advance["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTablesalary_advance["month"] = array("type"=>200,"varname"=>"month", "name" => "month");
$dalTablesalary_advance["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablesalary_advance["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablesalary_advance["salary_v_link"] = array("type"=>3,"varname"=>"salary_v_link", "name" => "salary_v_link");
$dalTablesalary_advance["out_let"] = array("type"=>3,"varname"=>"out_let", "name" => "out_let");
	$dalTablesalary_advance["ID0"]["key"]=true;

$dal_info["test2_at_localhost__salary_advance"] = &$dalTablesalary_advance;
?>